/*
** Blog Structural Elements
*/

/* blog post view */
.view-display-id-blog_main .views-row, .view-display-id-blog_tagged .views-row { padding-top: 30px; margin-top: 35px; border-top: 1px solid #CCCCCC; }
.view-display-id-blog_main .views-row-first, .view-display-id-blog_tagged .views-row-first { margin-top: 0px; padding-top: 0px; border-top: none; }
.view-display-id-blog_main .views-field-title, .view-display-id-blog_tagged .views-field-title { margin-bottom: 5px; font-size: 1.5em; color: #006350; font-family: 'MuseoSlab900', serif; }
.view-display-id-blog_main .views-field-title a, .view-display-id-blog_tagged .views-field-title a { color: #006450; text-decoration: none; }
.view-display-id-blog_main .views-field-field-image img, .view-display-id-blog_tagged .views-field-field-image img { width: 100%; height: auto; margin: 5px auto; }
.view-display-id-blog_main .views-row > span, .view-display-id-blog_tagged .views-row > span { font-size: 0.9em; color: #666666; font-style: italic; }
.view-display-id-blog_main .views-row > span a, .view-display-id-blog_tagged .views-row > span a { font-weight: normal; }
.view-display-id-blog_main .views-field-field-teaser, .view-display-id-blog_tagged .views-field-field-teaser { margin: 5px 0; }
.view-display-id-blog_main .views-field-view-node, .view-display-id-blog_tagged .views-field-view-node { font-size: 0.9em; margin-top: 15px; }
.blog-post-comments-links { font-style: italic; color: #666666; font-size: 0.9em; margin-bottom: 10px; } /* post comments link */

/* blog post node - header */
.node-type-blog-post #col-main > h1 { margin-bottom: 2px; }
.node-type-blog-post .byline { font-size: 0.85em; margin: 15px 0 15px; color: #666666; font-style: italic; }
.node-type-blog-post .byline a { color: #555555; font-weight: normal; }
.education-innovating-notice { font-style: italic; }

/* blog post node - tags */
.blog-tags { padding: 5px 0 5px; }
.blog-tags h4 { display: none; }
.blog-tags ul, .blog-tags li { list-style: none; margin: 0; padding: 0; }
.blog-tags li { display: inline; }
.blog-tags li a { background: #d6ceb7; color: #006450; font-size: 12px; font-weight: normal; border-right: 1px solid #b3a786; border-bottom: 1px solid #b3a786; border-radius: 10px; margin-right: 10px; padding: 3px 8px; text-decoration: none; }

/* blog post node - comments */
.blog-post-comments-wrapper { margin-top: 30px; border-top: 1px solid #CCCCCC; }
.blog-post-comments-wrapper fieldset { display: none; } /* don't show input field settings */
.blog-post-comments-wrapper h2.title { margin-top: 20px; }
.blog-post-comments-wrapper h3 { font-size:1.1em; font-weight:bold; }
.blog-post-comments-wrapper label { font-size: 0.9em; margin-bottom: 2px; }
.blog-post-comments-wrapper div.submitted { font-weight: bold; font-size: 1em; margin-top: 15px; font-variant: small-caps; }
.blog-post-comments-wrapper div.comment { margin-bottom: 25px; }
.blog-post-comments-wrapper div.description { color: #666666; font-style: italic; font-size: 0.8em; }
.blog-post-comments-wrapper .comment-reply { display: none; }
.blog-post-comments-wrapper .content p:last-child { margin-bottom: 0; }
.blog-post-comments-wrapper ul.links li { margin: 0 5px 0 0; padding: 0; }


/*
** Blog Blocks
*/

/* recent blog posts block */
.view-blog-ee.view-display-id-recent_posts_block .views-field-created { font-size: 0.9em; color: #666666; font-style: italic; }

/* subscribe blog */
.blog-subscribe-email { margin: 10px 0; height: 30px; }
.blog-subscribe-email .bse-email { width: 60%; float: left; border: 1px solid #999999; padding: 4px; font-weight: 1.1em; margin-top: 4px; }
.blog-subscribe-email .bse-submit { width: 33%; float: right; font-size: 1em; min-width: 75px; }
.blog-subscribe-rss { margin: 20px 0 10px; text-align: center; }
.blog-subscribe-rss .rss-icon { background: url('../images/feed.png') left center no-repeat; padding-left: 22px; display: inline-block; text-decoration: none; }
.blog-subscribe-rss .rss-icon:hover { text-decoration: underline; }

/* blog categories */
.view-blog-categories .view-content { text-align: center; line-height: 2em; overflow: hidden; }
.view-blog-categories .views-row { margin: 0 10px; white-space: nowrap; display: inline; }


/*
** Blog Content - Version 1.0
*/

.blog-post-wrapper .pullout { float: right; margin: 0 10px 20px 10px; clear: right; }
.blog-post-wrapper .pullout.quote { width: 250px; padding: 15px; font-size: 1.1em; color: #006350; font-weigth: italic; }
.blog-post-wrapper .indent { margin-left: 20px; }
.blog-post-wrapper .block-quote { font-size: 0.95em; font-style: italic; }
.blog-post-wrapper table { border-collapse: collapse; margin: 15px 0; }
.blog-post-wrapper td, .blog-post-wrapper th { padding: 10px; border: 1px solid #CCCCCC; }
.blog-post-wrapper th { font-size: 0.8em; background: #EEEEEE; }


/*
** Blog Content - Version 2.0 (March 2021 and beyond)
*/

.node-type-blog-post #content.without-sidebar { width: 100%; padding-top: 35px; }
.node-type-blog-post #col-main.without-sidebar { max-width: 650px; font-size: 1.1em; margin: 0 auto; }
h2.subtitle { color: #666666; font-weight: normal; font-family: 'RionaSansRegular'; margin-bottom: 20px; }
.big-first-letter { float: left; font-size: 2.7em; line-height: 1em; margin: 0 0.1em 0 0; color: #006450; font-family: Times; font-weight: bold; }

.blog-post-image { width: 120%; margin-top: 15px; margin-bottom: 15px; margin-left: -10%; }
.blog-post-image-caption { font-size: 0.8em; color: #666; text-align: right; font-style: italic; margin: -10px 0 20px 0; }
.blog-post-image-caption  a { color: #666; }
#col-main.with-sidebar .blog-post-image { width: 100%; margin-left: 0; }

.image-plus-caption { font-size: 0.8em; font-style: italic; color: #666; margin: 30px 0; }
.image-plus-caption img { width: 140%; margin-left: -20%; }

.pull-quote { float: right; width: 40%; margin: 0 -20% 10px 15px; font-size: 1.4em; border-left: 10px solid #fff200; padding-left: 15px;  }

.margin-box { float: right; background: #ddd; padding: 15px 15px 0; width: 40%; margin: 0 -20% 10px 15px; font-size: 0.8em; }
.margin-box h2 { margin-top: 0; }

.margin-image { float: right; padding: 0 10px 10px 10px; width: 20%; font-size: 0.8em; font-style: italic; color: #666; }
.margin-image img { width: 100%; }

.section-break { margin: 40px 0 35px; text-align: center; clear: both; }
.section-break img {width: 20%; }

/* breakpoint at which full images not visible */
@media only screen and (max-width: 910px) {
.image-plus-caption img { width: 120%; margin-left: -10%; }
.pull-quote { width: 35%; margin: 0 -10% 10px 15px; font-size: 1.3em; border-left: 8px solid yellow; padding-left: 10px;  }
.margin-box { width: 40%; margin: 0 -10% 10px 15px; }
.node-type-blog-post #content.without-sidebar { width: 94%; padding-top: 30px; }
}

/* additional breakpoint at which full images not visible */
@media only screen and (max-width: 780px) {
#content { overflow-x: hidden; padding-top: 30px; }
.blog-post-image { width: 110%; margin-left: -5% }
.image-plus-caption img { width: 110%; margin-left: -5%; }
.pull-quote { margin-right: 0px; font-size: 1.2em; border-left: 5px solid yellow; padding-left: 10px;  }
.margin-box { margin-right: 0px; }
}

/* styles specific for RftC series */
.node-type-blog-post h2 span { display: block; font-size: 0.75em; color: #AAA; font-variant: small-caps; }
.demographics-box img { width: 80%; margin-bottom: 10px;  }
.series-teaser-box { padding: 0; }
.series-teaser-box img { width: 100%; display: block; }
.series-teaser-box div { padding: 10px; }